{% extends 'layout/base.html' %}

{% block content %}
      <div class="jumbotron">
        <h1 class="display-4">Sistema de Nómina!</h1>
        <p class="lead">Versión 0.1 del sistema de Nómina UVAQ, desarrollado para el registro, manejo y actualización de la nómina institucional.</p>
        <hr class="my-4">
        <p>Desarrollado en python con Flask y con conexión a postgreSQL.</p>
        <a class="btn btn-primary btn-lg" href="#" role="button">Saber más (pronto)</a>
      </div>

      <p> Nuevas actualizaciones ... </p>

{% endblock %}

